//============================
//    	Name: SVGICONS
//============================

glyphs {
	+__(b = '::before') {
		.scrollup{b} {
			glyph: $d-scrollup$
			color: $$orange
			font-size 1.7rem
		}
	}
}
  